div.modal-header
  button(type="button", aria-label="Close", (click)="activeModal.dismiss({'Resultado' : 'S'})").close
    span(aria-hidden="true") &times;

div.modal-body
  div.row
    div.datos-cliente
      div.form-row
        div.col-12.text-center
          img([Gravatar]="tClienteActual.Email", alt="Usario").datos-cliente--imagen
      div.form-row.pt-2
        div.col-12.text-center
          h6 [{{ tClienteActual.Codcliente }}] - {{ tClienteActual.Descripcion }}
      div.datos-cliente--division
        span
      div.form-row.pt-2
        div.col-12
          h6.datos-cliente--informacion
            i.fas.fa-address-card.text-secondary.mr-2
            | [ {{ tClienteActual.Tipodocumento }} ] - {{ tClienteActual.Documento }}
      div.form-row.pt-1
        div.col-12
          h6.datos-cliente--informacion
            i.fas.fa-calendar-alt.text-secondary.mr-2
            | {{ tClienteActual.Fecha_nacimiento | date: 'dd/MM/yyyy' }}
      div.form-row.pt-1
        div.col-12
          h6.datos-cliente--informacion
            i.fas.fa-phone-alt.text-secondary.mr-2
            | {{ tClienteActual.Telefono }}
      div.form-row.pt-1
        div.col-12
          h6.datos-cliente--informacion
            i.fas.fa-envelope.text-secondary.mr-2
            | {{ tClienteActual.Email }}
    div.datos-ticket
      div.row
        div.col-12.d-flex.justify-content-between
          h5.card-title [ {{tTicket.Codticket}} ] - {{tTicket.Titulo}}
          h6.text-black-50.font-italic.text-xs {{ tTicket.Fecha_creacion | diferenciaFechas }}
      div.row
        div.col-12.d-flex.justify-content-around
          h6([ColorFondo]="tTicket.Tipo_Hexadecimal", [ColorLetras]="tTicket.Tipo_Hexadecimal").text-xs.badge.badge-pill
            span {{ tTicket.Tipo }}
          h6([ColorFondo]="tTicket.Estatus_Hexadecimal", [ColorLetras]="tTicket.Estatus_Hexadecimal").text-xs.badge.badge-pill
            span {{ tTicket.Estatus }}
      div.datos-ticket--division
        span
      div.row
        div.col-12
          div.datos-ticket--mensajes
            app-fw-burbuja-mensaje(*ngFor="let tMensaje of LMensajes; let jv = index",
                                    [Mensaje]="tMensaje",
                                    [Cliente]="tClienteActual",
                                    [Usuario]="tUsuarioActual",
                                    [Usuarios]="tTicket.LUsuarios",
                                    [Empresa]="tEmpresaActual")
      div.row
        div.col-12
          div.ControlInput
            div.ControlInput--ContenedorIcono
            textarea([(ngModel)]="tNuevoMensaje.Texto", (keyup.enter)="Crear_Mensaje()").form-control
            div.ControlInput--ContenedorBoton
              button(type="button", (click)="Crear_Mensaje()").btn.btn-link
                span.fas.fa-paper-plane
